From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 4 June 2006<P>

Abogadalbny: all good news!  thanks for keeping us posted.  here's to many more good news and that one good first date that becomes the last first date!!  take care of you.<BR>
<BR>
blessed23:  so very good to hear from you as well.  bummer about 'those events'.  sorry.  please carve us out some time soon and submit something (it is all about us you know!! lol).  we're starving here!!!  take care.<BR>
<BR>
rens:  we love you!!  do take care of you.<BR>
<BR>
bk: we got some work to do if/when rens makes it home!  lemme know how i can help from a distance.<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 4 June 2006<P>

dragonflydancer, about <a href="/blend/wv.cgi?id=2006.06.04.01.07.3004">muse-ings</a>:<BR>
<BR>
I love your poem, tis pure sugar in the morning. I guess we would all love to be that "perfection" but alas we are all merely human and fall short. Though we can use what the cosmos gives us to work with and keep trying.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 4 June 2006<P>

Kirk, about <a href="/blend/wv.cgi?id=2006.06.03.21.19.9775">Sugar In The Morning</a>:<BR>
<BR>
Hey Kirk; It's an oldie but a goodie sung by the McGuire Sisters <BR>
<BR>
Sugartime <BR>
<BR>
Da-da-da-da-da-da <BR>
Da-da-da-da-da-da <BR>
Da-da-da-da-da-da <BR>
<BR>
Well . . . <BR>
Sugar in the mornin' <BR>
Sugar in the evenin' <BR>
Sugar at suppertime <BR>
Be my little sugar <BR>
And love me all the time <BR>
<BR>
Honey in the mornin' <BR>
Honey in the evenin' <BR>
Honey at suppertime <BR>
So by my little honey <BR>
And love me all the time <BR>
<BR>
Put your arms around me <BR>
And swear by stars above <BR>
You'll be mine forever <BR>
In a heaven of love <BR>
<BR>
Sugar in the mornin' <BR>
Sugar in the evenin' <BR>
Sugar at suppertime <BR>
Be my little sugar <BR>
And love me all the time <BR>
<BR>
Well, well <BR>
<BR>
Sugar in the mornin' <BR>
Sugar in the evenin' <BR>
Sugar at suppertime <BR>
Be my little sugar <BR>
And love me all the time <BR>
<BR>
Honey in the mornin' <BR>
Honey in the evenin' <BR>
Honey at suppertime <BR>
So by my little honey <BR>
And love me all the time <BR>
<BR>
Put your arms around me <BR>
And swear by stars above <BR>
You'll be mine forever <BR>
In a heaven of love <BR>
<BR>
Sugar in the mornin' <BR>
Sugar in the evenin' <BR>
Sugar at suppertime <BR>
Be my little sugar <BR>
And love me all the . . . <BR>
Now Sugartime (sugartime) <BR>
Is anytime that you're near (that you're near) <BR>
'Cause you're so dear <BR>
So don't you roam (don't roam) <BR>
Just be my honeycomb (honeycomb, honeycomb) <BR>
And live in a heaven of love. <BR>
<BR>
Sugar in the mornin' <BR>
Sugar in the evenin' <BR>
Sugar at suppertime <BR>
Be my little sugar <BR>
And love me (love me) <BR>
All (all all all) <BR>
The time <BR>
<BR>
Sugartime <BR>
Sugartime <BR>
Sugartime <BR>
<BR>
bk<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 4 June 2006<P>

aparajita; Yes we do, I have not heard the results of the tests yet. I do need to call her. I know she needs to be back here where people care about her and not there with that rats patootie
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 4 June 2006<P>

WolfScreamer~ thank you for those kind words i'm sorry for the delay<BR>
<BR>
aparajita~ i'm sorry for the delay with you to but things not going so good my girl lost my child, i really wanted one but i guess it wasn't suppose to be right now, so how are you?<BR>
<BR>
~i'm just him~<BR>
  tru story
<HR>
From: <a href="/blend/av.cgi?id=1676">lonesome_day01</a><BR>
Date: 4 June 2006<P>

~Harem~, about <a href="/blend/wv.cgi?id=2006.06.04.13.07.15863">~SECRET  GARDEN ~</a>:<BR>
very nice springsteen song...on the greatest hits and the jerry maguire soundtrack...i'm a huge springsteen fan..thanks
<HR>